{
  "verseBefore": "Họ hát một bài ca mới trước ngai và trước bốn con sinh vật cùng các trưởng lão. Chẳng ai có thể học biết bài ca đó ngoại trừ 144.000 người đã được chuộc mua trên đất.",
  "verseAfter": "Oot kacheeu muuyq baai kacheeu đơơu kangưưr ngaai ji kangưưr poot ppop ôôq kung khơl draq. Be kơyq hnoq ik hok xet baai kacheeu nưq đêêh vlôôh 144.000 manih heq jah root chuuôt tol vrii.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 14,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-10-19T09:08:07.698Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 14,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
